<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1deeceee8b8b6f39c4f39018c6597e5">
  <dict>
    <!--2024-05-31 14:59:18.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:59:18.000-->
    <string key="voicemail_carrier">TELMOB</string>
    <!--2024-05-31 14:59:18.000-->
    <string key="voicemail_number">1100</string>
    <!--2024-05-31 14:59:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
